Bug 91218 - Starts Workstation / Local installation wizard not the application
Starts Workstation / Local installation wizard not the application
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: openoffice.org (Show other bugs)
9
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-19 22:01 EDT by Lari Korpi
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-27 11:25:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Lari Korpi 2003-05-19 22:01:28 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
If ~/.openoffice doesn't exist oo application start ok, but, after you try to
start it again, it starts oo installation wizard.

This happens with users that are mapped with nis. The /home directory is nfs
mounted from rh 8.0 server. Root is not affected with this problem (no nis, no
nfs and no problem?). 

I can run oo-1.0.1-8 in server fine, but oo-1.0.2-4 on workstation won't start
with same profile data. The version of profile creator doesn't affect the problem.

Version-Release number of selected component (if applicable):
openoffice-1.0.2-4

How reproducible:
Always

Steps to Reproduce:
1.make user
2.share users home directory
3.start ypserv
4.mount home directory 
5.start ypbind
6.execute ooffice
7.close oofice
8.execute ooffice again

Actual Results:  Wizard for Workstation or local installation starts and even if
you do the installation the wizard will start on next execution also.

Expected Results:  Execution of OpenOffice.org application.

Additional info:

server:/etc/exports "/home 192.168.100.0/255.255.255.128(rw,sync)"

client:/etc/fstab "/192.168.100.10:/home /home nfs
wsize=8192,rsize=8192,timeo=9,intr"

user-homedir:/home/owners/larry

server is RH 8.0
client is RH 9
Comment 1 Dan Williams 2004-02-27 11:24:42 EST
Please try current OOo 1.1.0, and reopen if problem still occurs

Note You need to log in before you can comment on or make changes to this bug.